html,body{ overflow-y:scroll;} 

html,body{ overflow:scroll; min-height:101%;} 

html{ overflow:-moz-scrollbars-vertical;}



.header {
	height: 1rem;
	width: 100%;
}

.logo {
	height: 1rem;
}

.logo img {
	height: 100%;
	display: block;
}

.dh .dh_img {
	margin: 0.3rem 0 0 0.2rem;
	width: 0.4rem;
	height: 0.4rem;
	display: block;
}

.dh h3 {
	margin-top: 0.2rem;
	text-align: right;
	color: #333;
	font-size: 0.2rem;
	line-height: 0.3rem;
}

.dh h3 span {
	display: block;
	font-size: 0.24rem;
	color: #ee5511;
}

.banner {
	width: 100%;
}

.banner img {
	width: 100%;
	display: block;
}

.pagination .swiper-pagination-bullet {
	width: 0.1rem!important;
	height: 0.03rem!important;
	background: #999!important;
	border-radius: 100%!important;
	display: inline-block!important;
	margin: 0 5px!important;
	opacity: 1!important;
}

.pagination .swiper-pagination-bullet-active {
	opacity: 1!important;
	background-color: #ee5511!important;
}

.pagination {
	bottom: 0.12rem!important;
	text-align: center!important;
	right: 0!important;
	margin: 0 5px;
}

.nav ul {
	display: flex;
	flex-wrap: wrap;
}

.nav li {
	color: #f1f1f1;
	font-size: 0.2rem;
	line-height: 0.5rem;
	text-align: center;
	flex: 1;
	max-width: 25%;
	min-width: 25%;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	box-sizing: border-box;
	background: #ee5511;
}

.nav li:nth-child(4n) {
	border-right: none;
}

.nav li a {
	display: block;
}

.title {
	font-size: 0.3rem;
	color: #ee5511;
	line-height: 0.4rem;
	text-align: center;
	padding: 0.36rem 0 0.3rem;
}

.content_page h4 {
	font-size: 0.24rem;
	color: #333;
	line-height: 0.4rem;
}

.page_txt {
	padding-top: 0.24rem;
	font-size: 0.2rem;
	line-height: 0.3rem;
	color: #333;
}

.map {
	width: 100%;
	height: 4rem;
	margin-top: 0.5rem;
}

.clearBoth:after, .clearboth:after {
	content: "";
	display: block;
	clear: both;
}

.nav {
	margin-bottom: 0.26rem;
}

.footer {
	width: 100%;
	margin-bottom:1rem;
}

.centerBox .gsmc {
	font-weight: 100;
	font-size: 0.2rem;
	text-align: center;
	line-height: 0.4rem;
	color: #333;
}

.rexian {
	text-align: center;
	line-height: 0.2rem;
	font-size: 0.2rem;
	color: #ee5511;
	margin-bottom: 0.1rem;
}

.address {
	font-size: 0.2rem;
	text-align: center;
	line-height: 0.2rem;
	margin-bottom: 0.14rem;
}

.beian {
	font-size: 0.2rem;
	text-align: center;
	margin-bottom: 0.18rem;
	background: url(../images/bean_15.png) no-repeat 1rem center;
	background-size: 0.28rem 0.29rem;
}

.ewm {
	
	margin: auto;
}

.tu {
	width: 1.39rem;
	height: 1.4rem;
	background: #999;
	margin: auto;
	margin-bottom: 18px;
}

.gz {
	text-align: center;
	line-height: 0.3rem;
	margin-bottom: 0.18rem;
}

.footnav {
	background: #333333;
	position: fixed;
    background: #333333;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: 1000;
}
.footnav ul{
	display: flex;
}
.footnav ul li {
	flex: 1;
	color: #f1f1f1;
	height: 0.8rem;
	box-sizing: border-box;
	text-align: center;
	font-size: 0.2rem;
}

.footnav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 0.27rem;
}

.icon {
	width: 0.47rem;
	height: 0.51rem;
	margin: auto;
}
.icon img{
	width: 100%;
	height: 100%;
	display: block;
}

.tu {
	border: 1px solid #cccccc;
}

.tu img {
	width: 100%;
	height: 100%;
}

.erji ul {
	border-bottom: 1px solid #f8cab6;
	width: 100%;
	height: 0.62rem;
	margin-top: 0.22rem;
	margin-bottom: 0.12rem;
}

.erji li {
	float: left;
	display: block;
	padding: 0 0.48rem 0 0.52rem;
	line-height: 0.62rem;
	color: #333333;
	font-size: 0.24rem;
	text-align: center;
}

.erji li:last-child a::before {
	display: none;
}

.erji li a {
	color: #333333;
	position: relative;
}

.erji li a::before {
	content: '';
	position: absolute;
	right: -51px;
	top: 23%;
	width: 0.02rem;
	background: #333333;
	height: 0.22rem;
}

.active {
	border-bottom: 2px solid #ee5511;
}

.active a {
	color: #ee5511 !important;
}

.nrlist ul li {
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	padding-left: 0.39rem;
	box-sizing: border-box;
	font-size: 0.24rem;
	color: #333333;
	line-height: 0.48rem;
}

.nrlist ul li span {
	font-size: 0.24rem;
	color: #ee5511;
	display: inline-block;
	margin-right: 10px;
}

.nrlist ul {
	padding-bottom: 0.4rem;
}

.nrlist {
	padding-bottom: 0.39rem;
}

.details p {
	font-size: 0.28rem;
	font-weight: 100;
	text-align: center;
	line-height: 0.4rem;
}

.details p.date {
	font-size: 0.2rem;
	color: #999999;
	margin-bottom: 0.4rem;
}

.content {
	font-size: 0.2rem;
	line-height: 0.38rem;
	color: #666666;
	text-align: justify;
	padding-bottom: 0.45rem;
	box-sizing: border-box;
}

.content img {
	width: 100%;
}

.fy span {
	display: block;
	font-size: 0.24rem;
	color: #333333;
}

.fy {
	margin-top: 0.45rem;
}

.rcnr {
	box-sizing: border-box;
	width: 100%;
	padding: 0.1rem 0.18rem;
	border-radius: 0.05rem;
	box-shadow: 1px 1px 10px #cbcbcb;
	font-size: 0.2rem;
	color: #666666;
	text-align: justify;
	line-height: 0.4rem;
	margin-bottom: 0.3rem;
}

.ry h2 {
	font-size: 0.3rem;
	color: #ee5511;
	margin-bottom: 0.38rem;
	box-sizing: border-box;
	text-align: center;
	line-height: 0.3rem;
}

.rylist ul li {
	width: 2.9rem;
	height: 2rem;
	background: #666666;
	float: left;
	margin-bottom: 0.2rem;
	margin-right: 0.2rem;
}

.rylist ul li:nth-child(2n) {
	margin-right: 0rem;
}

.rylist ul li img {
	width: 100%;
	height: 100%;
}

.rylist {
	margin-bottom: 0.42rem;
}

.telrx {
	padding: 0.2rem 0;
	box-sizing: border-box;
	background: #ee5511;
	margin-bottom: 0.2rem;
	font-size: 0.2rem;
	color: #fff;
}

.telrx p {
	line-height: 0.2rem;
	margin-bottom: 0.16rem;
}

.telrx p:last-child{
	margin-bottom: 0rem;
}
.telrx span{
	display: block;
	float: left;
	width:0.62rem;
	
	height:0.63rem;
	background: url(../images/rl_26.png) no-repeat center;
	background-size: 100% 100%;
}
.jy{
	margin-left: 0.16rem;
	float: left;
}
.centerBox span img{
	width: 100%;
	height: 100%;
}
.gy{
	color: #666666;
	font-size: 0.24rem;
	line-height: 0.4rem;
}
.gy img{
	width: 100%;
	margin-top: 0.26rem;
	margin-bottom: 0.49rem;
}
.rczp h1{
	font-weight: 100;
	text-align: center;
	margin-bottom: 0.2rem;
	line-height:0.8rem;
	font-size: 0.3rem;
	color: #ee5511;
}
.gy h1{
	font-weight: 100;
	text-align: center;
	margin-bottom: 0.2rem;
	line-height:0.6rem;
	font-size: 0.3rem;
	color: #ee5511;
}
.anli ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-bottom: 0.4rem;
}
.anli ul li{
	font-size: 0.2rem;
	color: #333333;
	max-width: 45%;
	min-width: 45%;
	flex: 1;
	margin-bottom: 0.3rem;
}
.anli ul li a{
	display: block;
	padding-left: 0.2rem;
	position: relative;
}
.anli ul li a::before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 0.02rem;
	height: 0.25rem;
	background: #ee5511;
}
.anlist ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.anlist ul li{
	border: 1px solid #999999;
	box-sizing: border-box;
	margin-bottom: 0.2rem;
	font-size: 0.2rem;
	color: #333333;
	max-width: 45%;
	min-width: 45%;
	flex: 1;
	margin-bottom: 0.3rem;
}
.asd{
	width: 100%;
	height: 2rem;
}

.asd img{
	width: 100%;
	height: 100%;
}
.titl{
	line-height: 0.45rem;
	font-size: 0.24rem;
	color: #333333;
	text-align: center;
}
.anlist{
	padding-bottom: 0.42rem;
}
.fwxm h1{
	font-weight: 100;
	font-size: 0.3rem;
	color: #fff;
margin-bottom: 0.42rem;
	line-height: 0.75rem;
}
.fwxm{
	background: #ee5511;
}
.fwxm .centerBox{
	background-image: url(../images/jt_10.png);
	background-size:0.16rem 0.3rem;
	background-repeat: no-repeat;
	background-position:right center;
}
.fwxm h1 a::before{
	content: '';
	position: absolute;
	left: 0;
	top: 28%;
	width: 0.09rem;
	height: 0.36rem;
	background: #ffffff;

}
.fwxm a{
	height:100%;
	display: block;
	padding-left: 0.25rem;
	position: relative;
}
.hz_hb h1{
	font-weight: 100;
	text-align: center;
	line-height: 0.8rem;
	color: #333333;
	font-size: 0.24rem;
	margin-bottom: 0.27rem;
}
.hz_hb span{
	color: #ee5511;
	font-size: 0.3rem;
}
.gd{
	display: inline-block;
	float: right;
	font-size: 0.2rem;
	color: #ee5511;
}
.khasd{
	width: 2.59rem;
	height: 1.69rem;
	background: #666666;
	float: left;
}
.nrright{
	width: 3.2rem;
	float: right;
}
.nrright p:first-child{
	-webkit-line-clamp:1;
-webkit-box-orient: vertical;
overflow: hidden;
 text-overflow: ellipsis;
display: -webkit-box;
	font-size: 0.24rem;
	line-height: 0.34rem;
	color: #333333;
}
.nrright .date{
	font-size: 0.2rem;
	color: #666666;
	line-height: 0.4rem;

}
.nrright .nr{
	-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
overflow: hidden;
 text-overflow: ellipsis;
display: -webkit-box;

	margin-bottom: 0.2rem;
	font-size: 0.2rem;
	color: #666666;
	text-align: left;
}
.nrright a{
	color: #ee5511;
}
.khjz ul li{
	margin-bottom: 0.4rem;
}
.khasd img{
	width: 100%;
	height: 100%;
}
.swiper_2{
/* 	width: 1.6rem !important;
height: 0.8rem !important; */
	border: 1px solid #999999 !important;
	box-sizing: border-box;
	background: #ffffff;
}
.swiper_2 img{
	width: 100%;
	height: 100%;
}

.swiper_1{
	margin-bottom: 0.4rem !important;
	width: 5.2rem;
	margin: auto;
}
.hz_hb .centerBox{
	position: relative;
}
.swiper-button-next,.swiper-button-prev{
	top: 77%  !important;
}
.swiper-button-next{
	width: 0.16rem;
	height: 0.26rem;
	right: 0rem;
	background: url(../images/you_h.png) no-repeat center;
	background-size: 100% 100%;
}
.swiper-button-prev{
	width: 0.16rem;
	height: 0.26rem;
	background: url(../images/zuo_h.png) no-repeat center;
	background-size: 100% 100%;
	top: 77%  !important;
	left: 0rem;
}
.swiper-button-next,.swiper-button-prev{
	outline: none;
	width: 0.16rem;
	height: 0.26rem;
	top: 90%  !important;
}
.swiper-button-next:hover{
	width: 0.16rem;
	height: 0.26rem;
	background: url(../images/you_b.png) no-repeat center !important;
	background-size: 100% 100%!important;
}
.swiper-button-prev:hover{
	width: 0.16rem;
	height: 0.26rem;
	background: url(../images/zuo_b.png) no-repeat center !important;
	background-size: 100% 100%!important;
}

.fy span:hover{
	color: #ee5511;
}
.rczp{
	padding-bottom: 0.5rem;
}